package cz.cuni.amis.pogamut.ut2004.communication.translator.events;

import java.util.List;

import cz.cuni.amis.pogamut.base.communication.translator.IdentityWrapper;
import cz.cuni.amis.pogamut.ut2004.communication.messages.gbinfomessages.Player;

public class PlayerListObtained extends IdentityWrapper {

	private List<Player> players;

	public PlayerListObtained(List<Player> list) {
		this.players = list;
	}

	public List<Player> getPlayers() {
		return players;
	}
	
	public String toString() {
		return "PlayerListObtained[players.size() = " + players.size() + "]";
	}
	
	
}